
body{
    min-height: 100vh;
}
.main-menu{
    background: #012c40;
    margin-bottom: -2px;
}
.nav-logo > img {
    height: 100px;
    margin: auto !important;
    padding: 0 !important;
    float: left;
    position: absolute;
    top: -15px;
    z-index: 1;
}
.banner_wrapper{
    background-size: cover !important;
    background-repeat: no-repeat !important;
    height: 150px !important;
    background-position: center center !important;
}
.banner-overlay{
    background: rgba(1, 44, 64, 0.71);
    height: 150px;
    color: #fff;
    font-size: 2em;
    text-align: center;
    position: absolute;
    width: 100%;
    padding: 30px 0;
}
.alert_container{
    position: absolute;
    right: 0;
    z-index: 10;
    min-width: 500px;
}
.my-paralax{
    background-size: cover !important;
    background-attachment: fixed !important;
}
.media-home {
    margin-bottom: 10px;
}
.media-home img {
    object-fit: cover;
    height: 145px !important;
    object-position: center top;
    margin-bottom: 10px;
    margin-right: 15px;
    width: 200px;
}
.home-big img {
    object-fit: cover;
    height: 460px !important;
    object-position: center top;
    margin-bottom: 10px;
    margin-right: 15px;
}
.spa-news-big-home .media-body {
    margin-top: -171px !important;
 }
